Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libapr-util1-1.6.1-lp150.8.1 RPM for ppc64le

From OpenSuSE Ports Leap 15.0 updates for ppc64le

Name: libapr-util1 Distribution: openSUSE Leap 15.0
Version: 1.6.1 Vendor: openSUSE
Release: lp150.8.1 Build date: Fri Nov 29 12:10:33 2019
Group: System/Libraries Build host: obs-power8-07
Size: 495455 Source RPM: apr-util-1.6.1-lp150.8.1.src.rpm
Packager: http://bugs.opensuse.org
Url: http://apr.apache.org/
Summary: Apache Portable Runtime (APR) Utility Library
A companion library to APR, the Apache Portable Runtime.

Provides

Requires

License

Apache-2.0

Changelog

* Wed Sep 11 2019 Vítězslav Čížek <vcizek@suse.com>
  - Add missing zlib-devel build dependency which used to be pulled in
    by libopenssl-devel. The package fails to build since the openssl
    upgrade to 1.1.1
    (bsc#1149792)
* Tue Jun 12 2018 pgajdos@suse.com
  - extend apr-util-mariadb-10.2.patch: Fix detection / build with
    MariaDB 10.2. [bsc#1094754]
* Wed Nov 22 2017 dimstar@opensuse.org
  - Add apr-util-mariadb-10.2.patch: Fix detection / build with
    MariaDB 10.2.
* Tue Nov 07 2017 kstreitova@suse.com
  - APR-util 1.6.1
    * apr_crypto: Fix compatibility with LibreSSL. PR 61596.
    * sdbm: better database/page validation to fail cleanly when
      corrupted [bsc#1064990], CVE-2017-12618
* Tue Oct 17 2017 mpluskal@suse.com
  - We need to obsolete same version of package (bsc#1063305)
* Mon Jul 17 2017 jengelh@inai.de
  - Replace unusual *.?a match by *.la.
  - Fix RPM groups, diversify summaries.
* Wed Jul 12 2017 mpluskal@suse.com
  - Rename package to apr-util
  - Drop baselib.conf as it does not target any supported
    architecture
* Mon Jun 19 2017 crrodriguez@opensuse.org
  - APR-util 1.6.0
    * Update MySQL build to stop using libmysqlclient_r
    * apr_siphash: Implement keyed hash function SipHash
    * apr_buckets: Add apr_bucket_file_set_buf_size()
    * apr_crypto: avoid excessive iteration in bcrypt hash.
    * apr_xml_to_text: Add style APR_XML_X2T_PARSED.
    * see http://www.apache.org/dist/apr/CHANGES-APR-UTIL-1.6 for
    extra details
* Thu Apr 07 2016 pgajdos@suse.com
  - require just posgresql-devel everywhere, it seems to work now
* Thu Feb 04 2016 pgajdos@suse.com
  - require postgresql-devel less then 9.4 to fix build on SLE_12
    and SLE_12_SP1
* Tue Oct 13 2015 pgajdos@suse.com
  - require postgresql-devel version at least 9.1.0 to fix build for
    SLE-11-SP4
* Sat Oct 18 2014 coolo@suse.com
  - fix requires after spec-cleaner
* Thu Oct 16 2014 tchvatal@suse.com
  - Clean up with spec-cleaner
  - Kill support of sle10 and sle9
  - Remove unused configure switches

Files

/usr/lib64/apr-util-1
/usr/lib64/apr-util-1/apr_crypto_openssl-1.so
/usr/lib64/apr-util-1/apr_crypto_openssl.so
/usr/lib64/apr-util-1/apr_dbm_db-1.so
/usr/lib64/apr-util-1/apr_dbm_db.so
/usr/lib64/apr-util-1/apr_ldap-1.so
/usr/lib64/apr-util-1/apr_ldap.so
/usr/lib64/libaprutil-1.so.0
/usr/lib64/libaprutil-1.so.0.6.1
/usr/share/doc/packages/libapr-util1
/usr/share/doc/packages/libapr-util1/CHANGES
/usr/share/doc/packages/libapr-util1/LICENSE
/usr/share/doc/packages/libapr-util1/NOTICE


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Sep 9 12:09:40 2021